.flex-container {
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
}

.flex-horizontal, .flex-longest-side {
   -webkit-box-direction: normal;
   -moz-box-direction: normal;
   -webkit-box-orient: horizontal;
   -moz-box-orient: horizontal;
   -ms-flex-direction: row;
   flex-direction: row;
}

.flex-vertical, .flex-shortest-side {
   -webkit-box-direction: normal;
   -moz-box-direction: normal;
   -webkit-box-orient: vertical;
   -moz-box-orient: vertical;
   -ms-flex-direction: column;
   flex-direction: column;
}

.flex-container > * {
   -webkit-box-flex: 0;
   -moz-box-flex: 0;
   -ms-flex: 0 0 auto;
   flex: 0 0 auto;
}

.flex-container > .flex-filled {
   -webkit-box-flex: 1;
   -moz-box-flex: 1;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
}

.dt-wrapper {
   font-family: 'Open Sans';
   font-style: normal;
   font-weight: 400;
   font-size: 14px;
   color: #000;
   margin: 10px 0px;
   padding-bottom: 145px;
}

.content .dt-wrapper p, .content .dt-wrapper span {
   font-size: 14px;
}

.dt-section {
   position: relative;
   padding-top: 25px;
   min-height: 105px;
   clear: both;
}

.dt-section > * {
   box-sizing: border-box;
}

.dt-wrapper > p {
   width: 60%;
}

.dt-section p {
   width: 80%;
}

.dt-section-header:first-of-type {
   width: 100%;
}

.dt-regions, .region-content .dt-regions {
   padding: 15px 0 0 0;
   margin: 0;
   position: relative;
   min-height: 70px;
   max-height: 300px;
   overflow: auto;
   width: 26%;
}

.dt-regions + .dt-regions {
   min-height: 0;
   height: auto !important;
   padding: 0;
}

.dt-region-buttons {
   position: absolute;
   top: 15px;
   left: 200px;
   width: 73%;
}

.region-content .cp-column-1 ul:first-child {
   margin-top: 0;
}

.content .dt-regions li {
   list-style-type: none;
   cursor: pointer;
   font-size: 12px;
}

.dt-regions li:hover {
   font-weight: bold;
}

.dt-regions li.selected {
   font-weight: bold;
}

.dt-regions li.deselect, .dt-regions li.all {
   font-style: italic;
}

.dt-regions li.all {
   margin-top: 1em;
}

.dt-region-buttons div {
   display: none;
}

.dt-region-buttons div:after {
   content: ".";
   color: #fff;
   display: table;
   clear: both;
}

li:after {
  content: "";
  display: table;
  clear: both;
}

.dt-region-buttons div.selected {
   font-size: 14px;
   display: block;
   -webkit-column-count: 3;
   -moz-column-count: 3;
   column-count: 3;
}

.dt-regions label, .dt-region-buttons label {
   width: 180px;
   box-sizing: border-box;
   overflow: hidden !important;
   text-overflow: ellipsis;
}

.dt-countries-section {
   padding: 15px;
   font-weight: bold;
   color: #fff;
   background-color: #1a4594;
   box-sizing: border-box;
}

.dt-countries-section span {
   cursor: pointer;
   font-weight: normal;
   white-space: nowrap;
}

.dt-countries-section span:after {
   content: " \00D7,";
}

.dt-countries-section span:last-of-type:after {
   content: " \00D7";
}

.dt-download-section {
   width: 25%;
   padding: 10px 0;
   color: white;
   background-color: #1a4594;
   font-size: 13px;
}

.dt-download-header {
   font-weight: bold;
   padding: 0 15px 10px;
}

.dt-download-description, .dt-download-units, .dt-download-years {
   padding: 0 15px 5px;
}

.dt-download-buttons {
   padding: 0 15px 10px 15px;
   text-align: right;
}

li.disabled[data-type] {
   pointer-events: inherit;
}

.dt-download-link {
   display: inline-block;
   text-decoration: none;
   color: #1a4594;
   cursor: pointer;
   margin-left: 5px;
}

.dt-download-link:before {
   content: "";
   display: inline-block;
   width: 16px;
   height: 16px;
   background-image: url(checkboxes.png);
   background-position: -72px 16px;
   position: relative;
   top: 5px;
}

.dt-download-link:after {
   content: attr(data-format);
   text-transform: uppercase;
}

.dt-page-header {
   font-size: 40px;
   text-transform: uppercase;
   font-weight: 300;
   width: 960px;
   color: #07236d;
   padding: 0;
}

.dt-section-header {
   font-size: 16px;
   height: 23px;
   text-transform: uppercase;
   border-bottom: 1px solid #d4d4d4;
   color: #000;
   font-weight: 400;
   padding-bottom: 10px;
   margin-bottom: 16px;
   margin-left: -10px;
   padding-left: 10px;
}

.dt-drilldowns {
   margin-top: 15px;
}

.dt-drilldowns .dt-drilldowns {
   display: none;
}

.dt-drilldowns .selected.dt-drilldowns {
   display: block;
   -webkit-column-span: all;
   column-span: all;
}

.dt-units {
   margin-top: 15px;
}

.dt-buttons-label {
   float: left;
   padding-right: 5px;
}

.dt-button {
   background-color: #d7e8f8;
   float: left;
   margin-right: 5px;
   margin-bottom: 5px;
   padding: 1px 10px;
   color: #1a4594;
   cursor: pointer;
}

.default.dt-button {
   display: none !important;
}

.default.dt-values {
   display: none !important;
}

.dt-button:hover, .selected.dt-button {
   background-color: #1a4594;
   color: #fff;
}

.dt-button-values {
   clear: left;
}

.dt-values {
   display: none;
}

.dt-section[data-geoitems] .dt-values {
   position: relative;
}

.selected.dt-values {
   display: block;
}

.selected.dt-values[data-level="2"], .virtual .dt-values[data-level="2"], .dt-group {
   -webkit-column-break-inside: avoid; /* Chrome, Safari */
   page-break-inside: avoid;           /* Theoretically FF 20+ */
   display: table;                     /* Firefox actually */
}

.selected.grouped.dt-values[data-level="2"] {
   display: block;
}

.dt-wrapper label {
   position: relative;
   cursor: pointer;
   padding: 2px 0 0 24px;
   font-weight: normal;
   white-space: nowrap;
   font-size: 13px;
}

.dt-wrapper label:after {
   display: block;
   content: "";
}

.dt-wrapper label:last-of-type:after {
   content: none;
}

.dt-wrapper input[type="checkbox"], .dt-wrapper input[type="radio"] {
   display: none;
}

.dt-wrapper input[type="checkbox"] + label:before, .dt-wrapper input[type="radio"] + label:before {
   content: "";
   background-image: url(checkboxes.png);
   position: absolute;
   width: 16px;
   height: 16px;
   top: 2px;
   left: 0px;
}

.dt-wrapper input[type="checkbox"] + label:before, .dt-wrapper input[type="radio"] + label:before {
   background-position: -16px 0;
}

.dt-wrapper input[type="checkbox"]:checked + label:before, .dt-wrapper input[type="radio"]:checked + label:before {
   background-position: 0 0;
}

.disabled {
   opacity: 0.5;
   pointer-events: none;
}

.disabled + label {
   opacity: 0.5;
   pointer-events: none;
}

.virtual {
   display: block !important;
}

.virtual .dt-button-values, .grouped.dt-values {
   -webkit-column-count: 3;
   -moz-column-count: 3;
   column-count: 3;
}

.virtual .dt-values {
   display: block;
}

.virtual .dt-button-values label:first-of-type, .dt-group > label:first-of-type {
   font-style: italic;
   margin-left: -22px;
}

.dt-group > label:first-of-type:first-letter {
   text-transform: uppercase;
}

.dt-group {
   padding-bottom: 10px;
}

label + .dt-group {
   margin-top: 10px;
}

.dt-group label {
   display: block;
   white-space: normal;
}

.virtual .dt-button-values .dt-values {
   margin-bottom: 10px;
}

.dt-download-nodata {
   padding: 0 15px;
   margin-top: 10px;
   font-style: italic;
}

.dt-download-nodata span + span:before {
   content: ", ";
}

.dt-download-nodata:before {
   content: attr(data-prefix);
}

.dt-unit-group {
   display: inline-block;
   vertical-align: top;
   clear: none;
   padding-right: 10px;
   padding-bottom: 20px;
}

.dt-unit-group .dt-values {
   display: block;
}

.dt-unit-label {
   color: #1a4594;
   margin-bottom: 10px;
}

.dt-preview-sections {
   -webkit-box-pack: end;
   -moz-box-pack: end;
   -webkit-justify-content: flex-end;
   -ms-flex-pack: end;
   justify-content: flex-end;
}

.dt-preview-section {
   padding-top: 10px;
}

.dt-preview-tabs {
   display: block;
   height: 20px;
   margin: 0 !important;
   padding: 0 0 0 15px !important;
}

.node-type-francais .dt-preview-tabs {
   padding: 0 12px !important;
}

.dt-preview-tabs li {
   color: #fff;
   white-space: nowrap;
   list-style: none;
   float: left;
   cursor: pointer;
   height: 16px;
   position: relative;
   margin: 0 8px 0 0;
   padding: 0 20px 0 0;
}

.node-type-francais .dt-preview-tabs li {
   margin: 0 3px 0 0;
}

.content li {
   font-size: 100%;
}

.disabled.dt-preview-tabs li {
   cursor: default !important;
}

.dt-preview-tabs li:first-child {
   min-width: 140px;
}

.node-type-francais .dt-preview-tabs li:first-child {
   min-width: 150px;
}

.node-type-francais [data-geoitems] .dt-preview-tabs li:first-child {
   min-width: 170px;
}

.dt-preview-tab {
   clear: both;
   width: 100%;
   margin-top: 5px;
   background-color: #fff;
   display: none;
   position: relative;
   padding-top: 10px;
}

.dt-preview-tab label {
   color: #284496;
   display: block;
   margin: 0 10px;
}

.dt-preview-tab label:first-of-type {
   border-top: 10px solid #fff
}

.dt-preview-container {
   height: 120px;
   position: relative;
}

.no-data.dt-preview-container:before {
   content: "NO DATA";
   font-size: 20px;
   color: #fff;
   font-weight: bold;
   position: absolute;
   top: 10px;
   left: 28px;
   width: 210px;
   text-align: center;
   z-index: 1;
   background-color: #f1f1f1;
   height: 85px;
   line-height: 85px;
}

li[data-type]:after {
   content: "";
   width: 20px;
   height: 16px;
   display: inline-block;
   position: absolute;
   right: 0;
   top: 1px;
   background-image: url(checkboxes.png);
}

li[data-type="donut"]:after {
   background-position: -32px 0;
}

li[data-type="line"]:after {
   background-position: -52px 0;
}

li[data-type="data"]:after, li[data-type="notes"]:after {
   background-position: -32px -16px;
}

li[data-type="map"]:after {
   background-position: -52px -16px;
}

li[data-type="bar"]:after {
   background-position: -68px 0;
}

.chart-wrapper {
   pointer-events: none;
}

.chart-legend {
   display: none;
}

/* override editing tabs */
ul.primary li:after {
   display: inline;
   clear: none;
}

@media screen and (max-width: 768px) {
   .flex-container {
      display: block;
   }

   .dt-section > *, .dt-wrapper > p, .dt-section > p {
      width: 100%;
   }

   .dt-countries-section, .dt-download-section {
      position: relative;
      margin-top: 10px;
      top: 0;
      width: 100%;
   }

   .dt-region-buttons div.selected {
      -webkit-column-count: 1; 
      -moz-column-count: 1;
      column-count: 1;
   }

   .dt-regions, .region-content .dt-regions {
      width: 33%;
   }

   .dt-region-buttons {
      left: 34%;
      width: 66%;
   }
}

#wrap h1#PageTitle {
   font-size: 40px;
}

#wrap.french .dt-section {
   min-height: 150px;
}

/*
.default.dt-button, .default.dt-values {
   display: block !important;
   background-color: red;
}

[data-level="1"] {
   margin-top: 10px;
   display: block !important;
   background-color: yellow;
}

[data-level="2"] {
   margin-top: 10px;
   display: block !important;
   background-color: orange;
}

.dt-drilldowns .dt-drilldowns {
   display: block !important;
}

.selected {
   outline: 1px solid green;
}

[data-key="FULL.DESCRIPTION"] + .dt-download-section {
  opacity: 0.5;
  pointer-events: none;
}

*/
